body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
	
strong {
	font-weight: normal;
}	
	
em {
	font-style: normal;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}

.bun_s {
	font-size: 10px;
	line-height: 14px;
}
.bun_ms {
	font: 11px/16px "礿 苭揖極疇", Osaka, "甲仿幼用剩打 Pro W3";
}
.bun_m {
	font-size: 12px;
	line-height: 20px;
}
.bun_mq {
	color: #669900;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	border-bottom: 1px dashed #666666;
}
.bun_mgr {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #006633;
}
a:link {
	color: #CC0066;
	text-decoration: none;
}
a:hover {
	font-weight: normal;
	color: #CC0066;
	text-decoration: underline;
}
a:visited {
	color: #CC0066;
	text-decoration: none;
}
.bun_mm {
	font-size: 11px;
	line-height: 18px;
}
.bun_mr {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #CC0066;
}
.bun_m2 {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #006600;
	border-bottom: 1px dotted #FF583D;
}
.bun_sm {
	font-size: 10px;
	line-height: 16px;
}
.bot {
	background : url(../../Application Data/IBM/Homepage Builder Version 12/tmp/cache/images/common/line_bot.jpg) repeat-x;
}
.box {
	border: 1px solid #FF6600;
}
.line_le {
	border-left: 1px solid #FF6600;
}
.bun_title {
	font: bold 14px "礿 苭揖極疇", Osaka, "甲仿幼用剩打 Pro W3";
	color: #CC0066;
}
.box_g {
	border: 1px dotted #999999;
}
.box_g2 {
	border: 1px solid #999999;
}
.bun_m22 {
	font: bold 12px/20px "礿 苭揖極疇", Osaka, "甲仿幼用剩打 Pro W3";
	color: #FF6600;
}

.import {
	font-weight: bold;
  color : black;
}


/*    扔□申旦巨E╞╞丰野E    */
.service_box{
	width:150px;
	height:20px;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	color: #CC0066;
	background:#fff;
	border-top:solid 1px #CC0066;
	border-bottom:solid 3px #CC0066;
	border-left:solid 1px #CC0066;
	border-right:solid 1px #CC0066;
	padding:3px 0 0 0;
	margin:0 10px 0 0;
}

/*    甩它旦弁伉□瓦件弘     */
.price{
	color:#CC0066;
	line-height: 20px;
	margin:0 5px 0 0;
}


/*    蕙蹲E    */

td.title{
	font-weight:bold;
	color:#CC0066;
}


/*    跪縐х     */

td.hosoisen{

	border:solid 1px #CC6699;

}


/*    墅甄     */
td.wasi1{

	background : url(../../Application Data/IBM/Homepage Builder Version 12/tmp/cache/images/course/wasi1.jpg);
	border:0px;
	background-repeat:no-repeat;
}

/*    啼璨祭     */
td.wasi{

	background : url(../../Application Data/IBM/Homepage Builder Version 12/tmp/cache/images/course/wasi.jpg);
	border:0px;
	background-repeat:no-repeat;
}

div.topicPath {
	margin: 5px 10px 5px 0;
	padding: 0;
	font-size: 12px;
}

div.topicPath p {
	margin: 0;
	padding: 0;
	text-align: right;
}

td img {display: block;}
.style2 {
	color: #FF0000;
	font-weight: bold;
}
